@charset "utf-8";

* {margin:0; padding:0 }
html, body { width:100%; height:100%; overflow-y:hidden; }
a { color:inherit; text-decoration:none; }

a.url_link {color: blue; text-decoration: underline;}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;height:100%;
}
.swipe-wrap > div {
  width:100%; height:100%;
  position: relative;
}

.indicator { position:absolute; top:65%;  width:80px; left:50%; margin-left:-40px; z-index:999;  }
.indicator a { display:inline-block; width:10px; height:10px; border-radius:50%; border:1px solid #fff; background:#757575; opacity:0.8; margin:0 5px}
.indicator a.on { background:#f45f5c; border:1px solid #fff;  }

.blind { position:absolute;
			overflow:hidden;
			width:1px;
			height:1px;
			font-size:0;
			line-height:0; }
.swipe-wrap img { width:95%; }
.btnStore {display:block; text-align:center; position:fixed; bottom:10px;width:100%;z-index:999}
.btnStore img { width:70%; }



@media all and (orientation: landscape) {
	.btnStore { position:absolute; top:75% }
	.btnStore img { width:50%; }
	html, body { overflow-y:visible; }
	.swipe-wrap { height:auto; }
	
}

.termContainer {font-size:12px; line-height: 160%; padding: 5px;}
.termContainer h4 {text-align: center; font-size: 18px}
.termContainer table, th, td {border: 1px black solid; padding: 3px;}
.termContainer table {border-collapse: collapse;}
.termContainer th {background-color: #e6e6e6;}
.termContainer .indent {padding-left: 10px;}
.termContainer .termTitle {margin: 30px 0 10px 0}
hr.termHistoryArea {margin-top: 30px}
hr.termHistoryDash {margin: 30px 0 20px 0; border: 1px dashed;}


/*모바일 서비스 소개 페이지 */
#mainDiv {
    display: inline-table;
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
}
#imageDiv {
	width: 100%;
	max-height: 90%;
}
#pageDiv {
/* 	padding-left: 13.1%; */
/* 	padding-right: 13.1%; */
/* 	padding-top: 32.13%; */
    padding-bottom: 13%;
}
#btnDiv {
    max-height: 10%;
    min-height: 10%;
    background-color: #4d3dd3;
    position: absolute;
    top: 90%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: auto;
    height: auto;
}
#flexDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
#btnLink {
	width: 100%;
	height: 100%;
}
#btnLink img {
	vertical-align: middle
}
#textDiv {
	font-family: NotoSansCJKkr;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.54;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}
